=== debian/changelog ===
python-kubernetes (2.0.0-2ubuntu1) bionic; urgency=medium

  * d/control: Drop python-randomize and python-recommonmark from BDs
    as they're not used at this time.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Feb 2018 09:53:14 -0500

python-kubernetes (2.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Nov 2017 01:04:30 +0000

python-kubernetes (2.0.0-1) experimental; urgency=medium

  * Initial release. (Closes: #879560)

 -- Thomas Goirand <zigo@debian.org>  Sun, 22 Oct 2017 22:06:24 +0200
