=== debian/control ===
Source: python-kubernetes
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 openstack-pkg-tools,
 python-all,
 python-setuptools,
 python-sphinx,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python-certifi,
 python-dateutil,
 python-ipaddress,
 python-mock,
 python-nose,
 python-oauth2client,
 python-pluggy,
 python-py,
 python-six,
 python-urllib3,
 python-websocket,
 python-yaml,
 python3-certifi,
 python3-dateutil,
 python3-mock,
 python3-nose,
 python3-oauth2client,
 python3-pluggy,
 python3-py,
 python3-six,
 python3-urllib3,
 python3-websocket,
 python3-yaml,
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-kubernetes.git/
Vcs-Git: https://anonscm.debian.org/git/openstack/python-kubernetes.git
Homepage: https://github.com/kubernetes-incubator/client-python

Package: python-kubernetes
Architecture: all
Depends:
 python-certifi,
 python-dateutil,
 python-ipaddress,
 python-oauth2client,
 python-setuptools,
 python-six,
 python-urllib3,
 python-websocket,
 python-yaml,
 ${misc:Depends},
 ${python:Depends},
Description: Kubernetes Python client - Python 2.7
 This package provides a Python client for kubernetes. Kubernetes is a system
 for automating deployment, scaling, and management of containerized
 applications.
 .
 This package contains the Python 2.7 module.

Package: python3-kubernetes
Architecture: all
Depends:
 python3-certifi,
 python3-dateutil,
 python3-oauth2client,
 python3-setuptools,
 python3-six,
 python3-urllib3,
 python3-websocket,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Kubernetes Python client - Python 3.x
 This package provides a Python client for kubernetes. Kubernetes is a system
 for automating deployment, scaling, and management of containerized
 applications.
 .
 This package contains the Python 3.x module.
