=== debian/changelog ===
python-kubernetes (4.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 22:56:31 +0000

python-kubernetes (4.0.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https in Format

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Move the package to the DPMT:
    - Update maintainer and uploader.
    - Update VCS fields.
    - Switched to pristine-tar.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Wed, 21 Feb 2018 10:33:23 +0100
