=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-kubernetes
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -16,30 +16,40 @@
 Build-Depends-Indep:
  python-certifi,
  python-dateutil,
+ python-google-auth,
  python-ipaddress,
  python-mock,
  python-nose,
- python-oauth2client,
  python-pluggy,
  python-py,
+ python-pytest,
+ python-randomize,
+ python-recommonmark,
+ python-requests,
+ python-requests-oauthlib,
  python-six,
  python-urllib3,
  python-websocket,
  python-yaml,
  python3-certifi,
  python3-dateutil,
+ python3-google-auth,
  python3-mock,
  python3-nose,
- python3-oauth2client,
  python3-pluggy,
  python3-py,
+ python3-pytest,
+ python3-randomize,
+ python3-recommonmark,
+ python3-requests,
+ python3-requests-oauthlib,
  python3-six,
  python3-urllib3,
  python3-websocket,
  python3-yaml,
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/openstack/python-kubernetes.git/
-Vcs-Git: https://anonscm.debian.org/git/openstack/python-kubernetes.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-kubernetes
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-kubernetes.git
 Homepage: https://github.com/kubernetes-incubator/client-python
 
 Package: python-kubernetes
@@ -47,8 +57,10 @@
 Depends:
  python-certifi,
  python-dateutil,
+ python-google-auth,
  python-ipaddress,
- python-oauth2client,
+ python-requests,
+ python-requests-oauthlib,
  python-setuptools,
  python-six,
  python-urllib3,
@@ -68,7 +80,9 @@
 Depends:
  python3-certifi,
  python3-dateutil,
- python3-oauth2client,
+ python3-google-auth,
+ python3-requests,
+ python3-requests-oauthlib,
  python3-setuptools,
  python3-six,
  python3-urllib3,
