=== debian/changelog ===
python-kubernetes (7.0.0~a1-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Use Python 3 for building docs.
  * Drop Python 2 support.
  * Use pybuild for building package.
  * Enable autopkgtest-pkg-python testsuite.
  * Bump debhelper compat level to 12.
  * Drop openstack-pkg-tools from B-D, not needed anymore.
  * Bump standards version to 4.4.0 (no changes).

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 12:06:14 +0200

python-kubernetes (7.0.0~a1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
    + ACTION REQUIRED: Rename the currently being-used async parameter to
      async_req to support Python 3.7 because it's a reserved keyword now.

 -- Christoph Berg <myon@debian.org>  Mon, 23 Jul 2018 19:55:52 +0200
