=== debian/control ===
Source: python-kubernetes
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-sphinx,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-certifi,
 python3-dateutil,
 python3-google-auth,
 python3-mock,
 python3-nose,
 python3-pluggy,
 python3-py,
 python3-pytest,
 python3-randomize,
 python3-recommonmark,
 python3-requests,
 python3-requests-oauthlib,
 python3-six,
 python3-urllib3,
 python3-websocket,
 python3-yaml,
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-kubernetes
Vcs-Git: https://salsa.debian.org/python-team/modules/python-kubernetes.git
Homepage: https://github.com/kubernetes-incubator/client-python
Testsuite: autopkgtest-pkg-python

Package: python3-kubernetes
Architecture: all
Depends:
 python3-certifi,
 python3-dateutil,
 python3-google-auth,
 python3-requests,
 python3-requests-oauthlib,
 python3-setuptools,
 python3-six,
 python3-urllib3,
 python3-websocket,
 python3-yaml,
 ${misc:Depends},
 ${python3:Depends},
Description: Kubernetes Python client - Python 3.x
 This package provides a Python client for kubernetes. Kubernetes is a system
 for automating deployment, scaling, and management of containerized
 applications.
 .
 This package contains the Python 3.x module.
