=== debian/changelog ===
python-kubernetes (12.0.1-1ubuntu1) hirsute; urgency=medium

  * d/control: Set min version of python3-urllib to 1.26.2.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Feb 2021 14:28:59 -0500

python-kubernetes (12.0.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Thomas Goirand ]
  * New upstream release (Closes: #954381).
    - Fixes FTBFS (Closes: #959621, #973072).
  * Use git to generate upstream tarball, as the PyPi module doesn't include
    the test folder. Using the gen-orig-xz in debian/rules, as using the
    repack function of debian/watch doesn't make sense (why downloading a
    tarball that would be later on discarded? I'm open to a better solution
    which would be uscan compatible though...). Switch d/watch to the github
    tag therefore.
  * override_dh_auto_test to set PYTHONPATH.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Nov 2020 09:16:10 +0100
