=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-kubernetes
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
@@ -24,12 +24,12 @@
  python3-requests,
  python3-requests-oauthlib,
  python3-six,
- python3-urllib3,
+ python3-urllib3 (>= 1.26.2),
  python3-websocket,
  python3-yaml,
-Standards-Version: 4.4.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-kubernetes
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-kubernetes.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kubernetes
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-kubernetes.git
 Homepage: https://github.com/kubernetes-incubator/client-python
 Testsuite: autopkgtest-pkg-python
 
@@ -43,7 +43,7 @@
  python3-requests-oauthlib,
  python3-setuptools,
  python3-six,
- python3-urllib3,
+ python3-urllib3 (>= 1.26.2),
  python3-websocket,
  python3-yaml,
  ${misc:Depends},
