=== debian/changelog ===
python-kubernetes (22.6.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.6.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 03:23:56 +0100

python-kubernetes (22.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Increase python3-yaml required version.

 -- Thomas Goirand <zigo@debian.org>  Thu, 25 Aug 2022 16:13:29 +0200
