=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-sphinx,
  python3-all,
@@ -24,10 +24,10 @@
  python3-requests,
  python3-requests-oauthlib,
  python3-six,
- python3-urllib3 (>= 1.26.2),
+ python3-urllib3,
  python3-websocket,
- python3-yaml,
-Standards-Version: 4.5.0
+ python3-yaml (>= 5.4.1),
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kubernetes
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-kubernetes.git
 Homepage: https://github.com/kubernetes-incubator/client-python
@@ -43,9 +43,9 @@
  python3-requests-oauthlib,
  python3-setuptools,
  python3-six,
- python3-urllib3 (>= 1.26.2),
+ python3-urllib3,
  python3-websocket,
- python3-yaml,
+ python3-yaml (>= 5.4.1),
  ${misc:Depends},
  ${python3:Depends},
 Description: Kubernetes Python client - Python 3.x
