## python-kubernetes 26.1.0

=== debian/changelog ===
python-kubernetes (26.1.0-3~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 12:16:30 +0200

python-kubernetes (26.1.0-3) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Thu, 18 Apr 2024 11:59:26 +0200

python-kubernetes (26.1.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add fix-assertEqual.patch.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:47:06 +0200

python-kubernetes (26.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Tue, 29 Aug 2023 16:52:56 +0200
