=== debian/changelog ===
python-kubernetes (30.1.0-3) unstable; urgency=medium

  * Team upload.
  * Drop unused dependency on RC-buggy python3-py

 -- Alexandre Detiste <tchet@debian.org>  Fri, 24 Oct 2025 09:22:19 +0200

python-kubernetes (30.1.0-2) unstable; urgency=medium

  * Team upload.
  * Remove runtime dependency on python3-setuptools

 -- Alexandre Detiste <tchet@debian.org>  Mon, 27 Jan 2025 13:37:42 +0100

python-kubernetes (30.1.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 30.1.0
  * Remove patch applied upstream
  * Remove extraneous python3-mock build dep
  * Use new dh-sequence-python3
  * Use the standard /usr/share/dpkg/pkg-info.mk
    instead of calling dpkg-parsechangelog

 -- Alexandre Detiste <tchet@debian.org>  Sat, 08 Jun 2024 11:03:52 +0200

python-kubernetes (29.0.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 29.0.0 (Closes: #1058350)
  * remove obsolete python3-nose build dependency (Closes: #1018523)
  * remove obsolete python3-randomize build dependency
  * refresh patch

 -- Alexandre Detiste <tchet@debian.org>  Fri, 03 May 2024 13:50:22 +0200
