=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  python3-sphinx,
  python3-all,
  python3-setuptools,
@@ -14,12 +14,8 @@
  python3-certifi,
  python3-dateutil,
  python3-google-auth,
- python3-mock,
- python3-nose,
  python3-pluggy,
- python3-py,
  python3-pytest,
- python3-randomize,
  python3-recommonmark,
  python3-requests,
  python3-requests-oauthlib,
@@ -27,7 +23,7 @@
  python3-urllib3,
  python3-websocket,
  python3-yaml (>= 5.4.1),
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-kubernetes
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-kubernetes.git
 Homepage: https://github.com/kubernetes-incubator/client-python
@@ -41,7 +37,6 @@
  python3-google-auth,
  python3-requests,
  python3-requests-oauthlib,
- python3-setuptools,
  python3-six,
  python3-urllib3,
  python3-websocket,
