=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=kubernetes

DEB_NOEPOCH_VERSION := $(shell echo $(DEB_VERSION) | cut -d: -f2-)
DEB_UPSTREAM_VERSION := $(shell echo $(DEB_NOEPOCH_VERSION) | sed 's/-[^-]*$$//')
GIT_TAG := $(shell echo '$(DEB_UPSTREAM_VERSION)' | sed -e 's/~/_/')

UPSTREAM_GIT = https://github.com/kubernetes-incubator/client-python

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf kubernetes/tmp_file_path_test kubernetes/base/tmp_file_path_test

override_dh_auto_test:
	set -e ; set -x ; for pyvers in $$(py3versions -vr 2>/dev/null) ; do \
		PYTHONPATH=$(CURDIR) python$${pyvers} -m pytest -v ; \
	done

gen-orig-xz:
	set -e ; set -x ; \
	cd .. ; \
	git clone $(UPSTREAM_GIT) ; \
	cd client-python ; \
	git reset --hard v$(GIT_TAG) ; \
	git tag $(GIT_TAG) v$(GIT_TAG) ; \
	git archive --prefix=$(DEB_SOURCE)-$(GIT_TAG)/ --format=tar $(GIT_TAG) >../$(DEB_SOURCE)_$(GIT_TAG).orig.tar ; \
	git submodule update --init ; \
	cd kubernetes/base ; \
	git archive  --prefix=$(DEB_SOURCE)-$(GIT_TAG)/kubernetes/base/ --format=tar master > ../../../base.tar ; \
	cd ../../.. ; \
	tar -Af $(DEB_SOURCE)_$(GIT_TAG).orig.tar base.tar ; \
	rm -rf base.tar client-python ; \
	cat $(DEB_SOURCE)_$(GIT_TAG).orig.tar | xz >$(DEB_SOURCE)_$(GIT_TAG).orig.tar.xz ; \
	rm $(DEB_SOURCE)_$(GIT_TAG).orig.tar
