=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
https://github.com/kubernetes-incubator/client-python/tags .*/v(\d[\d\.]+)\.tar\.gz
